Subject: New Reply Received - HiIt have been more than 2 weeks ,after raising a complaint.Till now I didn’t get a reply.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 06:29:49 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  Hi
It have been more than 2 weeks ,after raising a complaint.Till now I didn’t get a reply.  Ticket comment <div>Hi
I received this msg on 4 th March ,but not received the refund .

(Your refund for order 6277246203 is on its way &amp; will be credited in 5-7 business days. Please check your email for more details.)</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289934